## kaisen-grub-configuration 3.0

=== debian/changelog ===
kaisen-grub-configuration (3.0) kaisen-packages; urgency=medium

  * Bump to 3.0

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 10 Aug 2025 16:40:09 +0200

kaisen-grub-configuration (2.3+kaisen2) kaisen-packages; urgency=medium

  * Add the new Kaisen 3.0 wallpaper kaisen-grub.png file
  * Remove the debian/compat file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 18 May 2024 03:04:35 +0200

kaisen-grub-configuration (2.3+kaisen1) kaisen-packages; urgency=medium

  * Add the new kaisen-grub.png file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 13 Dec 2023 02:21:17 +0100

kaisen-grub-configuration (2.3) kaisen-packages; urgency=medium

  * Bump the version to 2.3

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 18 May 2023 17:28:02 +0100

kaisen-grub-configuration (2.2) kaisen-packages; urgency=medium

  * Add the GRUB_BACKGROUND config
  * Readd the GRUB_DISABLE_OS_PROBER config
  * Rename the grub-16x9.png picture in kaisen-grub.cfg
  * Bump the version to 2.2

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 08 Dec 2022 18:22:41 +0100

kaisen-grub-configuration (2.1+kaisen5) kaisen-packages; urgency=medium

  * Remove the GRUB_DISABLE_OS_PROBER conf (import from grub directly)

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 04 Oct 2022 18:41:56 +0100

kaisen-grub-configuration (2.1+kaisen4) kaisen-packages; urgency=medium

  * Change update to upgrade

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 20 Aug 2022 01:49:18 +0100

kaisen-grub-configuration (2.1+kaisen3) kaisen-packages; urgency=medium

  * Add an if statement to update the GRUB

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 20 Aug 2022 01:11:07 +0100

kaisen-grub-configuration (2.1+kaisen2) kaisen-packages; urgency=medium

  * Add a postinst script to run the update-grub command if her exist

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 19 Aug 2022 00:55:02 +0100

kaisen-grub-configuration (2.1+kaisen1) kaisen-packages; urgency=medium

  * Add GRUB_DISABLE_OS_PROBER=false for GRUB 2.06

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 16 Aug 2022 03:32:28 +0100

kaisen-grub-configuration (2.1) kaisen-packages; urgency=medium

  * Update to 2.1

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 09 Dec 2022 02:02:11 +0100

kaisen-grub-configuration (2.0) kaisen-packages; urgency=medium

  * Update to 2.0

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 06 Dec 2021 23:05:02 +0100

kaisen-grub-configuration (1.8) kaisen-packages; urgency=medium

  * Update to 1.8

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 02 Aug 2021 00:14:22 +0200

kaisen-grub-configuration (1.7) kaisen-packages; urgency=medium

  * Update to 1.7
  * Update compat
  * Remove postinst

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 18 Jul 2021 15:58:46 +0200

kaisen-grub-configuration (1.6) kaisen-packages; urgency=medium

  * Update control file
  * Update to 1.6

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 30 Mar 2021 10:22:53 +0200

kaisen-grub-configuration (1.3+kaisen1) kaisen-packages; urgency=medium

  * Add remove 20_memtest86+

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Fri, 28 Aug 2020 01:41:44 +0200

kaisen-grub-configuration (1.3) kaisen-testing; urgency=medium

  * Add grub config in conffile

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Sat, 22 Aug 2020 12:28:19 +0200

kaisen-grub-configuration (1.2) kaisen-testing; urgency=medium

  * Remove /usr/share/kaisen-grub-configuration
  * Remove grub.d files
  * Adding install grub-16x9.png at /boot/grub

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Tue, 05 Aug 2020 00:31:33 +0200

kaisen-grub-configuration (1.1) kaisen-devel; urgency=medium

  * Import new 05_debian_theme at grub-2.04-8 package

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Wed, 15 Jul 2020 22:44:09 +0200

kaisen-grub-configuration (1.0+kaisen2) kaisen-devel; urgency=medium

  * Change GRUB background. Background created by Tobas.

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Sat, 06 Jun 2020 00:17:43 +0200

kaisen-grub-configuration (1.0+kaisen1) kaisen-devel; urgency=medium

  * GRUB configuration (adding GRUB image when are disks encrypted and remove memtest86+)

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Fri, 01 May 2020 19:00:12 +0200
